## ocaml-bin-prot 111.03.00

=== debian/changelog ===
ocaml-bin-prot (111.03.00-1) UNRELEASED; urgency=low

  * Update to 111.03.00

 -- David Scott <dave.scott@citrix.com>  Tue, 14 Oct 2014 12:00:00 +0000

ocaml-bin-prot (109.53.02-1) UNRELEASED; urgency=low

  * Update to version 109.53.02.

 -- Edvard Fagerholm <edvard.fagerholm@gmail.com>  Wed, 01 Jan 2014 12:00:00 +0000

ocaml-bin-prot (2.0.9-5) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Sat, 03 Aug 2013 12:00:00 +0000

ocaml-bin-prot (2.0.9-4) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Thu, 14 Feb 2013 12:00:00 +0000

ocaml-bin-prot (2.0.9-3) UNRELEASED; urgency=low

  * Rebuild for OCaml 4.00.1.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 30 Oct 2012 12:00:00 +0000

ocaml-bin-prot (2.0.9-2) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Fri, 20 Jul 2012 12:00:00 +0000

ocaml-bin-prot (2.0.9-1) UNRELEASED; urgency=low

  * New upstream version 2.0.9.
  * Recompile for OCaml 4.00.0.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 02 Jul 2012 12:00:00 +0000

ocaml-bin-prot (2.0.7-1) UNRELEASED; urgency=low

  * New upstream version 2.0.7.
  * Rebuild for OCaml 3.12.1.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 12 Jan 2012 12:00:00 +0000

ocaml-bin-prot (2.0.6-1) UNRELEASED; urgency=low

  * New upstream version from forge.ocamlcore.org (#741484)

 -- Michael Ekstrand <michael@elehack.net>  Wed, 28 Sep 2011 12:00:00 +0000

ocaml-bin-prot (1.2.24-2) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Tue, 08 Feb 2011 12:00:00 +0000

ocaml-bin-prot (1.2.24-1) UNRELEASED; urgency=low

  * New upstream version 1.2.24.
  * Fix upstream URL.
  * Rebuild for OCaml 3.12.0.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 06 Jan 2011 12:00:00 +0000

ocaml-bin-prot (1.2.21-1) UNRELEASED; urgency=low

  * New upstream version 1.2.21.
  * Change %define to %global.
  * Use upstream RPM 4.8 OCaml dependency generator.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 11 Jan 2010 12:00:00 +0000

ocaml-bin-prot (1.2.20-2) UNRELEASED; urgency=low

  * The final license of the code is LGPLv2+ with the OCaml linking
    exception.  It was derived from earlier BSD code.
  * Don't duplicate the license files across base and -devel packages.
  * Add note to spec about inclusion of *.ml file in -devel package.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 09 Nov 2009 12:00:00 +0000

ocaml-bin-prot (1.2.20-1) UNRELEASED; urgency=low

  * New upstream version 1.2.20.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 12 Oct 2009 12:00:00 +0000

ocaml-bin-prot (1.2.18-1) UNRELEASED; urgency=low

  * New upstream version 1.2.18.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 05 Sep 2009 12:00:00 +0000

ocaml-bin-prot (1.0.5-3) UNRELEASED; urgency=low

  * Force signed chars when compiling, as per comment from upstream author.
  * Remove the part in the description which says this is only
    supported on little endian architectures.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 16 May 2008 12:00:00 +0000

ocaml-bin-prot (1.0.5-2) UNRELEASED; urgency=low

  * Remove ExclusiveArch, but add a Fedora README file warning about
    shortcomings on non-x86 architectures.
  * Added missing dependency ocaml-type-conv.
  * Move *.ml file to devel package.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 12 May 2008 12:00:00 +0000

ocaml-bin-prot (1.0.5-1) UNRELEASED; urgency=low

  * Initial RPM release.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 03 May 2008 12:00:00 +0000
