=== debian/control ===
Source: ocaml-bin-prot
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 ocaml-nox (>= 3.12.0),
 ocaml-native-compilers (>= 3.12.0),
 chrpath,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 libtype-conv-camlp4-dev (>= 109.53.02),
 libounit-ocaml-dev,
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-bin-prot
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Read and write OCaml values in a type-safe binary protocol
 This library contains functionality for reading and writing OCaml
 values in a type-safe binary protocol. These functions are extremely
 efficient and provide users with a convenient and safe way of
 performing I/O on any extensionally defined data type. This means
 that functions, objects, and values whose type is bound through a
 polymorphic record field are not supported, but everything else is.
 .
 As of now, there is no support for cyclic or shared values. Cyclic
 values will lead to non-termination whereas shared values, besides
 requiring significantly more space when encoded, may lead to a
 substantial increase in memory footprint when they are read back in.

Package: ocaml-bin-prot-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-bin-prot (>= 111.03.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-bin-prot
 The ocaml-bin-prot-devel package contains libraries and signature
 files for developing applications that use ocaml-bin-prot.
